.policy_box {
    width: 90%;
    max-width: 1600px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 58px auto;
}

.policy_item_box>div {
    width: 100%;
    padding-top: 80px;
}

.policy_item_box>div:first-child{
    padding-top: 0;
}

.policy_item_box {
    width: 75%;
    min-height: 800px;
}

.policy_nav {
    height: 437px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    background: #fff;
    padding-left: 20px;
    z-index: 20;

}
.policy_nav div{
    padding-left: 22px;
    border-left: 1px solid #DFDFDF;
}

.policy_nav .active {
    color: #0046E8;
}

.policy_nav .active::after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: #FFFFFF;
    border: 1px solid #0046E8;
    border-radius: 50%;
    left: -27px;
    top: 50%;
    transform: translateY(-50%);
}

.policy_nav li {
    font-size: 16px;
    cursor: pointer;
    position: relative;
    margin-bottom: 17px;
    color: #8B8B8B;
}

.policy_item span {
    display: block;
    font-size: 16px;
    line-height: 32px;
    color: #333333;
    margin-bottom: 25px;
}

.policy_item p {
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 43px;
    color: #333333;
}

.policy_item em {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
    color: #333333;
}

.policy {
    display: flex;
}

.policy div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 43px;
}

.policy div:first-child {
    margin-left: 22px;
}

.policy h5 {
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
    line-height: 36px;
    color: #333333;
}
.phone{
    display: none;
}
@media (max-width:1366px) {
    footer{
        margin-top: 250px;
    }
}
@media (max-width:800px) {
    .pc{
        display: none;
    }
    .phone{
        display: block;
    }
    .policy_nav {
        width: 100%;
        height: auto;
        padding-left: 0;
        padding-bottom: 15px;
        overflow-x: auto;
        z-index: 50;
    }
    .policy_nav::-webkit-scrollbar {
        display: none;
    }
    footer{
        margin-top: 0;
    }
    .policy_item p {
        margin-top: 40px;
    }
    .policy_item_box {
        width: 100%;
    }
    .policy_item_box>div{
        display: none;
        margin-bottom: 0;
        padding-top: 0;
    }
    .policy_item_box>div.on {
        display: block;
    }
    .policy_item_box{
        min-height: auto !important;
    }
    .policy_nav>div {
        width: 100%;
        white-space: nowrap;
        border-left: none;
        padding-bottom: 13px;
        border-bottom: 1px solid #f4f4f4;
    }
    .policy_nav li {
        margin-bottom: 0;
        display: inline-block;
        margin-right: 20px;
    }
    .policy_nav li:first-child {
        margin-left: 20px;
    }
    .policy_nav .active::after {
        width: 64px;
        height: 2px;
        position: absolute;
        bottom: -15px;
        top: auto;
        left: 50%;
        transform: translateX(-50%);
        border-radius: unset;
        background: #0052d9;
    }
    .policy_item em {
        font-size: 14px;
    }
    .policy img {
        width: 75px;
    }
    .policy h5 {
        font-size: 13px;
    }
    .policy {
        width: 100%;
        margin: auto;
        justify-content: space-between;
    }
    .policy div {
        margin: 0 !important;
    }
    .policy_box {
        margin: 20px auto;
    }
    .policy_item {
        width: 100%;
        margin-top: 20px;
    }
    .policy_item span {
        margin-bottom: 12px;
        font-size: 14px;
    }
    .policy_item p {
        font-size: 24px;
        margin-bottom: 16px;
    }
}